cvs commit: LFS/BOOK/chapter06 udev.xml

winkie at linuxfromscratch.org winkie at linuxfromscratch.org
Fri Jun 18 11:02:09 PDT 2004


winkie      04/06/18 12:02:09

  Modified:    BOOK     general.ent
               BOOK/chapter01 changelog.xml
               BOOK/chapter06 udev.xml
  Log:
  Instead of using the udev binary itself, use the udev daemon.
  
  Revision  Changes    Path
  1.53      +2 -2      LFS/BOOK/general.ent
  
  Index: general.ent
  ===================================================================
  RCS file: /home/cvsroot/LFS/BOOK/general.ent,v
  retrieving revision 1.52
  retrieving revision 1.53
  diff -u -r1.52 -r1.53
  --- general.ent	17 Jun 2004 19:55:41 -0000	1.52
  +++ general.ent	18 Jun 2004 18:02:08 -0000	1.53
  @@ -1,6 +1,6 @@
   <?xml version="1.0" encoding="ISO-8859-1"?>
  -<!ENTITY version "CVS-20040617">
  -<!ENTITY releasedate "June 17, 2004">
  +<!ENTITY version "CVS-20040618">
  +<!ENTITY releasedate "June 18, 2004">
   <!ENTITY milestone "6.0">
   
   <!ENTITY lfs-root "http://www.linuxfromscratch.org/">
  
  
  
  1.823     +6 -3      LFS/BOOK/chapter01/changelog.xml
  
  Index: changelog.xml
  ===================================================================
  RCS file: /home/cvsroot/LFS/BOOK/chapter01/changelog.xml,v
  retrieving revision 1.822
  retrieving revision 1.823
  diff -u -r1.822 -r1.823
  --- changelog.xml	18 Jun 2004 15:50:52 -0000	1.822
  +++ changelog.xml	18 Jun 2004 18:02:09 -0000	1.823
  @@ -76,11 +76,14 @@
   </itemizedlist>
   </listitem>
   
  -<listitem><para>June 17, 2004 [matt]: Added the sed permissions patch</para>
  +<listitem><para>June 18, 2004 [winkie]: Instead of using the udev binary, use
  +the udev daemon instead.</para></listitem>
  +
  +<listitem><para>June 17, 2004 [matt]: Added the sed permissions patch.</para>
   </listitem>
   
  -<listitem><para>June 17, 2004 [matt]: Clarify that a gcc-3.x compiled
  -2.6.x kernel is required on the host.</para></listitem>
  +<listitem><para>June 17, 2004 [matt]: Clarify that a gcc-3.x compiled 2.6.x
  +kernel is required on the host.</para></listitem>
   
   <listitem><para>June 16, 2004 [winkie]: Upgraded to Linux 2.6.7 and dropped the
   FPU patch.</para></listitem>
  
  
  
  1.10      +0 -4      LFS/BOOK/chapter06/udev.xml
  
  Index: udev.xml
  ===================================================================
  RCS file: /home/cvsroot/LFS/BOOK/chapter06/udev.xml,v
  retrieving revision 1.9
  retrieving revision 1.10
  diff -u -r1.9 -r1.10
  --- udev.xml	15 Jun 2004 19:28:46 -0000	1.9
  +++ udev.xml	18 Jun 2004 18:02:09 -0000	1.10
  @@ -30,10 +30,6 @@
   
   <screen><userinput>make udevdir=/dev install</userinput></screen>
   
  -<para>Ensure that Hotplug addresses Udev correctly:</para>
  -
  -<screen><userinput>ln -sf /sbin/udev /etc/hotplug.d/default/udev.hotplug</userinput></screen>
  -
   <para>Udev's configuration is far from ideal by default, so we install our own
   configuration files here:</para>
   
  
  
  



More information about the lfs-book mailing list